Ask a question

167 questions

195 answers

189 comments

534 members

Ask a question
0 votes
966 views
in Smart Autonomous Solutions by
Hi

How do i configure and update firmware for TMT250, configurator says its too old and not supported.

1 Answer

0 votes
by

Hello,

Thank you for reporting your issue,

Please find a fitting version of configurator for your current firmware:

https://wiki.teltonika.lt/view/Teltonika_Configurator_versions

If you have issues finding the correct version, please contact your sales manager he will provide required files.

Regards.